
clear all

global folder "C:\Users\Nico Voigtlnder\Dropbox\EMP\AER Submission\AER Final Package"
cd "$folder"

use EMP_Dataset_Murdock_Provost.dta

///////////////////// Table and Figures for the Online Appendix ////////////////	

 *Table B.1
	reg female_intensity pastoral_broad, r
	reg female_intensity pastoral_narrow, r
	reg activity_nr pastoral_broad, r
	reg activity_nr pastoral_narrow, r

	
*Figure B.3
	twoway (bar female_intensity activity_nr if pastoral_narrow==0 & pastoral_broad==0, fcolor(white) lcolor(black) lwidth(medthick)) (bar female_intensity activity_nr if pastoral_narrow==1, fcolor(black) lcolor(black) ///
	 lwidth(medthick))(bar female_intensity activity_nr if pastoral_broad==1, fcolor(gray) lcolor(black) lwidth(medthick)) (bar index activity_nr, yaxis(2) fcolor(white) lcolor(black) lwidth(medthick)) ///
	 (line mean_female_intensity activity_nr, lcolor(black) lwidth(medthick) lpattern(solid)) (line mean_male_intensity activity_nr, yaxis(2) lcolor(black) lwidth(medthick)), ///
	 ytitle(Female Intensity Index) ytitle(Male Intensity Index, axis(2)) yscale(reverse axis(2)) xtitle(Activity rank (increasing female intensity) ) ///
	 legend(order(2 "Narrow Pastoral" 3 "Broad Pastoral" 6 "Average Intensity")) scheme(s1color)
